Skip to Content
Author's profile photo Gregor Wolf

Easy way to install ABAP in Eclipse pre-requisites

When you’ve already installed ABAP in Eclipse (AiE) then you know what a hassle it is to get all the pre-requisites installed by manually searching them. But there is a way to improve this step. Eclipse allows you to install Software Items from a File. I’ve created the needed P2F files and provided them on this SCN Wiki Page:

AiE easy installation

So now you can just go ahead, download the file matching your Eclipse version, install the pre-requisites and then you’re ready to go and install ABAP in Eclipse. ABAP in Eclipse can be downloaded here.

Hope you like this new and easy way to get ABAP in Eclipse installed.

Assigned Tags

      1 Comment
      You must be Logged on to comment or reply to a post.
      Author's profile photo YUNUS KALDIRIM
      YUNUS KALDIRIM

      This is very old topic. But i need to explain a better way. Because lots of things have changed since 2012. Simply go SAP Development Tools for Eclipse

      and follow steps.